

I took a very large overdose, which caused a stroke. My experience began with a kind of total unconsciousness. I was so purely absorbed or engulfed by Light that I did not know I existed. It was a whiteout instead of a blackout. There was a sort of implicit descent or falling away from this total absorption. I became aware of a divine masculine energy in relation to a divine femine energy. I wasn't there, but was instead purely the medium in in which those energies met.

I felt a feeling of love that was blazing at almost insane intensity; a stellar sense of rapture. Strange comparison, but the image of the initial flash of a nuclear explosion comes to mind. That's what that initial flash was like. The love was both for 'me' and it was between these two Beings. These Beings were the divine archetypal polarity of masculine and feminine energy.

Try to imagine this in the purest possible sense. The feminine Being's love for the masculine was a sort of absolute devotion and surrender. It is not in the sense of one personality relating to another, but as a sort of pure archetypal energy. She realized an absolute beauty through his seeing of her, and to give this to him was an act of pure love and rapture. At the same time, his love of her brought to realization her absolute beauty, and was a sort of absolute surrender into her. This act of being was like sex in some ideal, purely energetic sense. Both ends of the masculine/feminine polarity were felt at the same time. It was the most incredible thing I've ever felt.

The love was infinite and led back by resonating into itself. It really was absolute Love, somewhat like Plato's Symposium. The masculine divinity perceiving, through Love the Form of Beauty which is the feminine divinity. Except in my experience it flowed both ways, allowing the feminine divinity to perceive the masculine love. The perception was like a unity of higher feeling, seeing, and knowing. As for the scale of this, it was very much like a fractal. The feeling was descending or ascending through a Mandelbrot fractal. It began at a profound intensity, though you could never say it was the absolute height or end, there was always a sort of fractal form. There was an order of magnitude above or below and on an infinite scale. It was like staring into the night sky, in the sense that there's an endless depth of possible realization, of falling into it.

Implicit in this realization of love between the masculine and feminine divinity was a sort of inherent knowledge, or knowledge inherent in the resonance of that love, or you could just call it a sense. The tension between the masculine and feminine divinity or divinities combined was what created the manifest universe. All of the existent universe was an act of love for this feminine energy to return to this masculine energy. Behind all the manifest world was this deepest yearning to return to each other. That's what time is. That's what being finite is. That's what every conscious Being somehow embodies. Separation caused that tension. But at the same time, there was a simultaneous reality of them always being in union. This reunion was always taking place and eternally achieved. The realization of that love was somehow eternity. So this sense that they had just united with each other after having been lost to each other had happened since forever.

As I fell further out of this higher dimension, I actually overheard my body saying over and over, 'I have always loved you, I have always loved you...' This was completely involuntary. There was still this sense of ecstasy. I wasn't conscious of my personhood. I remember just staring and being lost in the light of the ceiling. The light had this inner luminescence of eternity. I gradually faded back into something resembling human consciousnessness. This experience was absolutely the most profound thing that has ever happened to me.


